.tab_bar__item_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  // border: 1px solid blue;

  .tab_bar__item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    // border: 1px solid red;

    .tab_bar__item_title {
      margin-top: 3px;
      font-size: 10px;
      color: #7E7E7E;
    }
  }
}

.box {
  background: #eee;
  width: 40px;
  height: 40px;
  display: block;
  border-radius: 8px;
}